Loading...
Searching...
No Matches
casacore::python::casa_string_to_python_str Struct Reference

Convert a String object to python. More...

`#include <PycBasicData.h>`

## Static Public Member Functions

static boost::python::object | makeobject (String const &s)
static PyObject * | convert (String const &s)

## Detailed Description

Convert a String object to python.

Definition at line 67 of file PycBasicData.h.

## Member Function Documentation

## convert()

PyObject * casacore::python::casa_string_to_python_str::convert | ( | String const & | s | ) |

inline static

Definition at line 71 of file PycBasicData.h.

References makeobject().

## makeobject()

boost::python::object casacore::python::casa_string_to_python_str::makeobject | ( | String const & | s | ) |

inline static

Definition at line 69 of file PycBasicData.h.

Referenced by convert().

The documentation for this struct was generated from the following file:

- python/Converters/PycBasicData.h